@charset "UTF-8";
/*//////////////////////////////////

共通

//////////////////////////////////*/
:root {
  --main-color: #FC819E;
  --accent-color: #F7418F;
  --bg-color: linear-gradient(to bottom right, rgba(245,229,197,0.3), rgba(245,229,197,1));
  --font-en: "Quicksand", sans-serif;
}

/* コンテイナー */
.container {
  width: 90%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.container_small {
  width: 90%;
  max-width: 830px;
  margin-left: auto;
  margin-right: auto;
}

.wrapper {
  overflow: hidden;
}

/* 表示・非表示 */
.hp_pc {
  display: block;
}

.hp_sp {
  display: none;
}

/* マージン */
.hp_mt16 {
  margin-top: 1rem;
}

.hp_mt12 {
  padding: 12rem 0;
}

.hp_mt32 {
  margin-top: 2rem;
}

.hp_mt12_b {
  margin-bottom: 6rem;
}

/* 中央揃え */
.hp_center {
  text-align: center;
}

/* フォント */
.font_bold {
  font-weight: bold;
}

/*//////////////////////////////////

セクション

//////////////////////////////////*/
.con_title_wrap {
  position: relative;
  padding-bottom: 2rem;
}

.con_title_wrap::after {
  position: absolute;
  content: "";
  width: 38px;
  height: 7px;
  background-image: url(../images/con_ttl.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.con_title_en {
  color: var(--accent-color);
  font-family: var(--font-en);
  font-weight: bold;
  text-transform: uppercase;
  font-family: "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 20px;
  letter-spacing: 0.5em;
  margin-bottom: 20px;
}

.con_title {
  padding: 0.6rem;
  font-family: "Gothic A1", "Noto Sans JP", sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 32px;
  line-height: 90px;
  color: #333333;
}

.con_title span.font_large {
  font-size: 64px;
}

span.text_br {
  display: inline-block;
}

/* セクションタイトル下層ページ */
.con_title_sub {
  position: relative;
}

/*//////////////////////////////////

下層ページ(page.php)

//////////////////////////////////*/
.under_section {
  padding-top: 200px;
  padding-bottom: 120px;
}

.under_page h2 {
  font-size: 28px;
  padding: 6rem 0 2rem 0;
}

.under_page li {
  list-style: inside;
  list-style: decimal;
  list-style-position: inside;
  text-indent: -1em;
  padding: 1rem 0 1rem 1em;
}

.under_page th,
.under_page td {
  padding: 2rem 0;
  border-bottom: 1px solid var(--main-color);
}

.under_page .contact_qr {
  width: 80%;
  max-width: 250px;
  margin-left: auto;
  margin-right: auto;
}

/*//////////////////////////////////

ページネーション

//////////////////////////////////*/
.pagination {
  width: 100%;
  text-align: center;
  margin-top: 6rem;
  font-size: 24px;
}

.nav-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.pagination .page-numbers {
  display: inline-block;
  margin-right: 20px;
  color: var(--main-color);
  background: #fff;
  border: 2px solid var(--main-color);
  width: 5rem;
  height: 5rem;
  line-height: 5rem;
  border-radius: 50%;
  color: var(--main-color);
  text-align: center;
  font-family: var(--font-en);
  font-weight: bold;
}

.pagination .current {
  background: var(--accent-color);
  color: #fff;
}

.pagination .prev,
.pagination .next {
  background: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
  color: var(--main-color);
  border: none;
}

.pagination .dots {
  background: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.pnavi {
  margin-top: 9rem;
  text-align: center;
}

/*//////////////////////////////////

ヘッダー

//////////////////////////////////*/
header {
  position: fixed;
  z-index: 999;
  top: 30px;
  width: 100%;
}

.header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #FBFAF5;
  border-radius: 999px;
  width: 85%;
  margin: 0 auto;
  padding: 0 4rem;
  -webkit-box-shadow: 0 0 1.5rem rgba(51, 51, 51, 0.034);
          box-shadow: 0 0 1.5rem rgba(51, 51, 51, 0.034);
}

.header ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header ul li + li {
  margin-left: 2rem;
}

.site_logo {
  display: inline-block;
}

.site_logo img {
  width: 200px;
}

#hum-btn {
  display: none;
}

.sp_header {
  display: none;
}

/*//////////////////////////////////

グローバルメニューボタン

//////////////////////////////////*/
.menu_btn {
  width: 100%;
  padding: 1rem 4rem;
  border: 2px solid var(--main-color);
  border-radius: 999px;
  color: #fff;
  background-color: var(--main-color);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.menu_btn.join-us {
  border: 2px solid var(--accent-color);
  background-color: var(--accent-color);
}

.menu_btn:hover {
  color: var(--main-color);
  background-color: transparent;
}

.menu_btn_contact:hover {
  text-decoration: none;
}

/*//////////////////////////////////

ボタン

//////////////////////////////////*/
.wpcf7 input[type=submit],
.btn {
  display: block;
  width: 100%;
  padding-top: 1.6rem;
  padding-bottom: 1.6rem;
  border: 2px solid var(--main-color);
  border-radius: 999px;
  color: #fff;
  background-color: var(--main-color);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.btn_contact {
  display: inline-block;
  font-size: 1.2rem;
  text-decoration: underline;
}

.wpcf7 input[type=submit]:hover,
.btn:hover {
  color: var(--main-color);
  background-color: transparent;
}

.btn_contact:hover {
  text-decoration: none;
}

/*//////////////////////////////////

ポップアップ(popup)

//////////////////////////////////*/
.popup {
  width: 400px;
  background-color: #FBFAF5;
  border-radius: 30px;
  -webkit-box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
          box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
}

.popup_inner {
  position: relative;
  padding: 40px;
}

.popup_icon {
  position: absolute;
  top: -20px;
  left: -20px;
  width: 80px;
  height: 80px;
  line-height: 1.2;
  letter-spacing: 0.1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #DE735B;
  color: #fff;
  border-radius: 50%;
}

.popup_title {
  position: relative;
  display: inline-block;
  letter-spacing: 0;
  font-size: 2.2rem;
}

.popup_title::before,
.popup_title::after {
  position: absolute;
  content: "";
  width: 3px;
  height: 2em;
  bottom: 0;
  background-color: var(--main-color);
}

.popup_title::before {
  left: -2rem;
  -webkit-transform: rotate(-20deg);
          transform: rotate(-20deg);
}

.popup_title::after {
  right: -2rem;
  -webkit-transform: rotate(20deg);
          transform: rotate(20deg);
}

.popup_title span {
  font-size: 24px;
  color: #DE735B;
}

.btn:hover {
  color: var(--main-color);
  background-color: transparent;
}

.btn_contact:hover {
  text-decoration: none;
}

/*//////////////////////////////////

フッター

//////////////////////////////////*/
.footer {
  font-family: var(--font-en);
  font-size: 1.2rem;
  letter-spacing: 0;
  padding-top: 40px;
  padding-bottom: 1rem;
  background-color: var(--main-color);
  color: #fff;
  margin-top: 100px;
}

.footer_sns ul,
.footer_menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.footer_sns a,
.footer_menu a {
  margin: 0 1rem;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.footer_sns a:hover {
  opacity: 0.5;
}

.footer_menu a {
  text-decoration: underline;
}

.footer_menu a:hover {
  text-decoration: none;
}

/*//////////////////////////////////

ホバーエフェクト

//////////////////////////////////*/
/* ヘッダー */
.header ul li a {
  position: relative;
}

.header ul li a::after {
  position: absolute;
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background-color: var(--accent-color);
  border-radius: 50%;
  bottom: -15px;
  left: calc(50% - 5px);
  opacity: 0;
  -webkit-transform: translateY(50%);
  transform: translateY(50%);
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

.header ul li a:hover::after {
  opacity: 1;
  -webkit-transform: translateY(0);
  transform: translateY(0);
}

.header ul li a:hover {
  color: var(--accent-color);
}

.header ul li a.menu_btn {
  position: inherit;
}

.header ul li a.menu_btn:hover {
  color: var(--main-color);
}

.header ul li a.menu_btn:hover::after {
  content: none;
}

/* ニュース */
.news_img img:hover {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
  -webkit-transition-duration: 0.6s;
          transition-duration: 0.6s;
  opacity: 0.6;
}

.submit_msg a:hover {
  opacity: 0.6;
}